1.引言
2.经典神经机器翻译模型及其问题与挑战
	2.1经典神经机器翻译模型
	2.2神经机器翻译与统计机器翻译异同
	2.3问题与挑战
3.神经网络在机器翻译中的应用
	3.1循环神经网络
	3.2循环神经网络的变形结构
	3.3带记忆的神经网络
4.神经机器翻译研究进展
	4.1神经机器翻译注意力机制研究进展
		4.1.1注意力机制及存在问题
		4.1.2减少注意力计算量方法
		4.1.3有监督注意力机制
		4.1.4融合统计机器翻译词对齐信息
		4.1.5过度翻译和翻译不充分问题
		4.1.6融合外部记忆方法
	4.2字符级神经机器翻译
		4.2.1词语编码方案
		4.2.2半字符级神经机器翻译
		4.2.3字符级神经机器翻译
	4.3多语言神经机器翻译
		4.3.1单语到多语翻译
 		4.3.2多语到单语翻译
		4.3.3多语到多语翻译
	4.4规模受限词语表问题
		4.4.1未登录词问题
		4.4.2实现大规模翻译词典
		4.4.3实现长句子翻译
	4.5融合外部先验知识方法
		4.5.1融合统计机器翻译方法
		4.5.2增加记忆知识库
		4.5.3融合双语词典方法
		4.5.4融合语言学知识
		4.5.5融合单语语料方法
	4.6资源稀缺条件下的神经机器翻译
	4.7针对评价指标的训练方法
	4.8新模型与新架构
		4.8.1多模态神经机器翻译
		4.8.2非循环神经网络神经机器翻译模型
		4.8.3新的学习范式
	4.9不同的模型和系统对比分析
5.基于神经网络的机器翻译评测
6.未来研究方向
7.小结

１.自动文本摘要问题定义
２.自动文本摘要技术和方法
	2.1抽取式方法
		2.1.1基于主题模型的方法
		2.1.2基于图的方法
		2.1.3基于特征评分的方法
		2.1.4基于序列标注的方法
		2.1.5基于分类的方法 
		2.1.6基于启发式算法
		2.1.7基于线性规划的方法
		2.1.8基于次模函数的方法  
		2.1.9基于深度学习的方法
	2.2生成式方法
		2.2.1基于图的方法
		2.2.2基于线性规划的方法
		2.2.3基于语义的方法
		2.2.4基于模板的方法
		2.2.5基于深度学习的方法
			2.2.5.1基于RNN结构
			2.2.5.2基于其他结构
	2.3小结
3.自动文本摘要数据集
4.自动文本摘要评价方法
5.自动文本摘要面临的挑战及其发展趋势
6.总结

0.引言
1.基于视觉的文本生成框架
	1.1基于模板匹配和检索的框架
	1.2端到端的自动生成框架
	1.3融合神经网络的组合式的框架
2.基于视觉的文本生成的关键问题
	2.1视觉端的特征表示
	2.2视觉与文本的特征对齐
	2.3引入强化学习的图像描述生成
	2.4多样化图像描述生成
3.图像描述生成模型的性能评价
	3.1图像描述生成的评测语料集
	3.2图像描述生成的评价方法
4.图像描述生成模型的主要发展过程
5.结论


1.引言
2元学习的定义
	2.1元学习的概念
	2.2元学习的问题场景设置
3元学习的研究方法
	3.1基于度量的元学习方法
		3.1.1孪生网络
		3.1.2注意力机制匹配网络
		3.1.3原型网络
	3.2基于强泛化性的初始化参数元学习方法
		3.2.1模型无关层循环元学习框架算法
		3.2.2迁移元学习MAMI
	……
4.元学习研究方法分析比较
	4.1元学习模型效果比较
	4.2基于度量的元学习方法分析总结
	4.3基于初始化的元学习方法分析总结
	……
5总结与展望
	5.1总结
	5.2展望 
		5.2.1元学习自适应性
		5.2.2元学习进化性
		5.2.3元学习可解释性
		5.2.4元学习连续性
		5.2.5元学习可扩展性


1.实体关系抽取综述
	1.1实体关系抽取的发展历史
	1.2关系抽取定义
	1.3关系抽取特点
	1.4关系抽取常用工具
	……
2.实体关系抽取主要方法
	2.1早期的关系抽取方法
		2.1.1基于规则的关系抽取方法
		2.1.2基于词典驱动的关系抽取方法
		2.1.3基于本体的关系抽取方法
	2.2基于传统机器学习的抽取方法
		2.2.1有监督的关系抽取方法
		2.2.2半监督的关系抽取方法
		2.2.3无监督的关系抽取方法
	2.3基于深度学习的关系抽取方法
		2.3.1有监督的关系抽取方法
	2.4基于开放领域的关系抽取方法
3.关系抽取总结和未来发展趋势
	3.1关系抽取总结
	3.2未来发展趋势
4.结束语

1.深度神经网络相关概念与回顾
	1.1深度神经网络发展历史
	1.2卷积神经网络的相关术语及核心部件
	1.3经典的深度神经网络模型
2.深度神经网络压缩与加速算法
	2.1基于参数剪枝的深度神经网络压缩与加速
	2.2基于参数共享的深度神经网络压缩与加速
	2.3基于低秩分解的深度神经网络压缩与加速
	……
	2.6其他类型的深度神经网络压缩与加速
3.数据集与已有方法性能
	3.1数据集
	3.2评价准则
4.讨论：压缩与加速方法选择
5.未来发展趋势
6.总结


风格控制
多模态生成
迭代式生成
现代诗生成
强化学习

中国诗歌简介
https://wenku.baidu.com/view/5b911dc3bb0d4a7302768e9951e79b89680268e3.html

https://book.ixueshu.com/book/cdea9b632cc15697.html

https://wenku.baidu.com/view/df0db7bdf505cc1755270722192e453611665b4f.html#

http://www.360doc.com/showweb.aspx?id=965059330

https://weibo.com/ttarticle/p/show?id=2309404558506723508313